Ethiack Docs
Domains

Get Domain

GET
/v1/domains/{domain_id}/

Fetches a detailed view of a domain by its unique identifier.

AuthorizationBasic <token>

Go to https://portal.ethiack.com/settings/api and generate your API keys. Simply use username=key, password=secret.

In: header

Path Parameters

domain_id*integer

Unique identifier of the domain to be retrieved

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.ethiack.com/v1/domains/0/"
{
  "id": 0,
  "value": "string",
  "organization_id": 0,
  "verified": true,
  "verification_token": null,
  "verification_txt_record": null
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}